body {
      
      background-image: url("tempbackground.jpeg");
      background-repeat: no-repeat;
      background-position: center; 
      background-attachment: fixed; 
      background-size: cover;
}      

.door { 
  
  position: absolute; 
  left: 365px; 
  top: 330px; 
  
}

/*places my house image first and then places my car image on top*/ 

.parent {
        position: relative;
        top: 0;
        left: 0;
      }
      .image1 {
        position: relative;
        top: 0;
        left: 0;
        border: 1px solid #000000;
        border-radius:3px;
      }
      .image2 {
        position: absolute;
        top: 360px;
        left: 1030px;
        transform: rotate(5deg)
      }
      .image2:hover{ transform: rotate(10deg);
      
      } 
      
      .image3 {
        position: absolute;
        top: 360px;
        left: 300px;
        transform: rotate(-5deg);
      }
      
      .image3:hover{ transform: rotate(-10deg);
      
      }
   
  
  

img{ 
  
  overflow: visible;   
}

div {
  display: block;
}

#flex {
  display: flex;
}
